import request  from "@/utils/request";

// 查询病害日志列表
export function listMetadata(query) {
  return request({
    url: '/metadata/list',
    method: 'get',
    params: query
  })
}
export function refreshCache () {
  return request({
    url: '/metadata/',
    method: 'delete',
  })
}
